@media screen and (max-width: 1199px) {
  .cover .description::after {
    left: 250px;
  }
  .cover .description::before {
    left: 550px;
  }
  .cover .title {
    max-width: 100%;
    margin: 0;
  }
  .input-group {
    max-width: 100%;
  }
  .figure .rating {
    margin-left: 15px;
  }
  .figure .price {
    margin-left: 15px;
    padding-left: 15px;
  }
  .figure .price .view-deal {
    padding: 13px 16px;
  }
  .figure .price .view-deal i {
    margin-left: 18px;
  }
}
@media screen and (max-width: 991px) {
    
    .col {
        flex-basis: auto;
    }
    
.container {
    max-width: 100%;
}
    
        .container .infobox{
    padding: 45px 0 0;

}
    
  .header {
    -webkit-box-align: baseline!important;
    -webkit-align-items: baseline!important;
        -ms-flex-align: baseline!important;
            align-items: baseline!important;
    padding: 8px 30px 16px 21px;
  }
  .header .navbar-nav {
    text-align: center;
  }
  .header .navbar-nav .nav-item {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header .navbar-nav .nav-item .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }
  .header .navbar-nav .active .nav-link::before {
    width: 10%;
  }
  .header .navbar-nav .nav-item:hover .nav-link::before {
    width: 10%;
  }
  .maincontent .content .description {
    padding: 0;
  }
  .maincontent .cover {
    padding-bottom: 350px;
  }
  .maincontent .cover .description::after {
    left: 130px;
  }
  .maincontent .cover .description::before {
    left: 430px;
  }
  .input-group .btn-outline-secondary {
    padding: 14px 15px 10px 12px;
  }
  .input-group .add-btn {
    width: 57px;
    height: 57px;
    padding-top: 5px;
  }
  .input-group .dropdown-toggle::after {
    margin-left: 20px;
  }
  .input-group .dropdown-menu {
    min-width: 15rem;
  }
  .new-blue .input-wrap {
    padding-left: 40px;
  }
  .new-blue .input-wrap .dropdown-menu {
    min-width: 13rem;
  }
  .new-blue .input-wrap .btn-outline-secondary {
    font-size: 15px;
  }
  .new-blue .input-wrap .dropdown-toggle::after {
    margin-left: 8px;
  }
  .new-blue .input-wrap::before {
    left: 20px;
  }
  .figure {
    max-height: 190px;
  }
  .figure figcaption {
    min-width: 220px;
  }
  .figure figcaption h4 {
    font-size: 22px;
  }
  .figure figcaption h5 {
    font-size: 14px;
  }
  .figure figcaption h6 {
    font-size: 12px;
  }
  .figure figcaption p {
    margin-top: 10px;
    font-size: 12px;
  }
  .figure .rating {
    padding: 4px 8px;
    width: 180px;
  }
  .figure .rating h1 {
    font-size: 40px;
  }
  .figure .rating span {
    padding-top: 2px;
  }
  .figure .price {
    margin-left: 10px;
    padding-left: 10px;
  }
  .figure .price p {
    margin-top: 15px;
  }
  .figure .price .pay-link {
    font-size: 12px;
    margin-top: 24px;
  }
  .figure .price .view-deal {
    font-size: 14px;
    padding: 10px 15px;
  }
  .figure .price .view-deal i {
    margin-left: 10px;
  }
  .nav-item .sep{
      display: none;
  }
}
@media screen and (max-width: 767px) {
    
    
    .sc-item{
        margin: 10px auto;
    }
    
    .col{
        padding: 0;
    }
    
    .new-blue .input-wrap .input-group-prepend #queryinput{
        width: 100%;
    }
    
    .mainsearchform .input-group-prepend.flex-fill{
        padding: 10px 15px;
        max-width: 100%;
    }  
    
    .new-blue .input-wrap .input-group-prepend:last-child{
        border-left: 0;
    }
    
    .mainsearchform .input-group .btn-outline-secondary{
        border-right: 0;
    }
    
    .mainsearchform .input-group{
        max-width: 100%;
    }
    
    .typeahead__container.flex-fill{
        width: 100%;
    }
    
    

    
    .maincontent .input-group .add-btn{
        margin: 0 auto;
        display: block;
    }
    
    
    .mainsearchform .cpb{
        border: 0;
    }
    
    .mainsearchform .add-btn{
        margin-right: 15px;
    }
    
    .mainsearchform .typeahead__container.flex-fill
    {
        margin-left: 15px;
    }
    
    
       .maincontent .d-flex{
        display: block!important;
    }
    
    
    
  .maincontent .cover {
    padding-bottom: 220px;
  }
  .maincontent .cover .description::after {
    left: 40px;
  }
  .maincontent .cover .description::before {
    left: 340px;
  }
  .maincontent .cover .title {
    font-size: 32px;
  }
  .maincontent .input-group {
    padding: 9px 8px;
  }
  .maincontent .input-group .btn-outline-secondary {
    font-size: 14px;
  }
  .maincontent .input-group .dropdown-toggle::after {
    width: 16px;
    margin-left: 26px;
  }
  .maincontent .input-group .dropdown-menu {
    min-width: 7rem;
  }
  .maincontent .input-group .form-control {
    padding: 24px 5px 24px 12px;
  }
  .maincontent .input-group .add-btn {
    width: 40px;
    height: 40px;
    font-size: 20px;
    padding-top: 6px;
  }
  .maincontent .input-group .form-control::-webkit-input-placeholder {
    font-size: 11px;
  }
  .maincontent .input-group .form-control::-moz-placeholder {
    font-size: 11px;
  }
  .maincontent .input-group .form-control:-ms-input-placeholder {
    font-size: 11px;
  }
  .maincontent .input-group .form-control::-ms-input-placeholder {
    font-size: 11px;
  }
  .maincontent .input-group .form-control::placeholder {
    font-size: 11px;
  }
  .new-blue .input-wrap::before {
    left: 100px;
    top: 0;
    background: url('../img/arrow-down-solid.svg') center no-repeat;
    width: 12px;
    height: 12px;
  }
  .new-blue .input-wrap .dropdown-toggle::after {
    margin-left: 10px;
    width: 16px;
    -webkit-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
  }
  .new-blue .input-wrap .btn-outline-secondary {
    font-size: 12px;
  }
  .new-blue .input-wrap .dropdown-menu {
    min-width: 11rem;
    font-size: 14px;
  }
  .new-blue .input-wrap .input-group-prepend:last-child .dropdown-menu {
    font-size: 11px;
    min-width: 9rem;
  }
  .figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    max-height: unset;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  
  .figure .listingheaderlogo{
     margin-bottom: 20px; 
  }
  
  .figure .listingheaderlink{
      text-align:center;
      width: 100%;
  }
  
  .figure span {
    width: 100%;
    height: unset;
  }
  .figure figcaption {
    width: 100%;
    margin-left: 0;
  }
  .figure figcaption h4,
  .figure figcaption h5 {
    font-size: 26px;
    text-align: center;
    width: 100%;
  }
  .figure figcaption h5 {
    font-size: 16px;
  }
  .figure figcaption div {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
  }
  .figure figcaption div i,
  .figure figcaption div h6 {
    font-size: 15px;
  }
  .figure figcaption p {
    font-size: 14px;
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
  }
  .figure figcaption .btn {
    margin-top: 20px;
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
  }
  .figure .rating {
    margin: 20px 0 0;
    padding: 20px 21px;
  }
  .figure .price {
    margin: 20px 0 0;
    border-left: 0;
    padding: 0;
  }
  .figure .price .pay-link {
    font-size: 18px;
    padding: 10px 30px;
  }
  .figure .price .view-deal {
    font-size: 20px;
  }
  .figure .price .view-deal i {
    margin-left: 15px;
  }
  .tabs .row .aside {
    padding: 5px 0;
  }
  .tabs .row .aside .list-group .active::before {
    right: -20px;
    top: 15px;
    z-index: -1;
  }
  .tabs .row .aside .list-group-item {
    font-size: 12px;
  }
  .tabs .row .content-items {
    padding: 40px 10px 0 20px;
    min-height: unset;
  }
  iframe {
    max-height: 233px;
  }
  .footer .title,
  .footer .description {
    text-align: center;
  }
  .footer .list-social {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .col-sm-4 {
    margin-top: 40px;
  }
}
@media screen and (max-width: 575px) {
    

    
    
    
  .header .navbar-nav {
    margin-right: -40px;
  }
  .header .navbar-nav .active .nav-link::before {
    width: 100%;
  }
  .header .navbar-nav .nav-item:hover .nav-link::before {
    width: 100%;
  }
  .maincontent .content {
    padding-top: 30px;
  }
  .maincontent .cover {
    padding-bottom: 120px;
  }
  .maincontent .cover .description::after,
  .maincontent .cover .description::before {
    display: none;
  }
  .maincontent .cover .title {
    font-size: 20px;
    line-height: 32px;
  }
  .input-group .form-control::-webkit-input-placeholder {
    font-size: 11px;
    font-weight: 500;
  }
  .input-group .form-control::-moz-placeholder {
    font-size: 11px;
    font-weight: 500;
  }
  .input-group .form-control:-ms-input-placeholder {
    font-size: 11px;
    font-weight: 500;
  }
  .input-group .form-control::-ms-input-placeholder {
    font-size: 11px;
    font-weight: 500;
  }
  .input-group .form-control::placeholder {
    font-size: 11px;
    font-weight: 500;
  }
  .new-blue .title {
    font-size: 32px;
  }
  .new-blue .input-group {
    padding: 9px 7px;
  }
  .new-blue .input-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .new-blue .input-wrap .btn-outline-secondary {
    border-right: none;
    width: 100%;
    font-size: 18px;
    margin: 0;
  }
  .new-blue .input-wrap .form-control {
    width: 100%;
    font-size: 18px;
    margin: 0;
    padding-left: 22px;
  }
  .new-blue .input-wrap .form-control::-webkit-input-placeholder {
    font-size: 18px;
  }
  .new-blue .input-wrap .form-control::-moz-placeholder {
    font-size: 18px;
  }
  .new-blue .input-wrap .form-control:-ms-input-placeholder {
    font-size: 18px;
  }
  .new-blue .input-wrap .form-control::-ms-input-placeholder {
    font-size: 18px;
  }
  .new-blue .input-wrap .form-control::placeholder {
    font-size: 18px;
  }
  .new-blue .input-wrap .input-group-prepend:last-child .btn-outline-secondary {
    width: 100%;
    border-left: none;
  }
  .new-blue .input-wrap::before {
    display: none;
  }
  .tabs .row .content-items .addit-info {
    font-size: 14px;
  }
  .tabs .row .content-items .rev-figure i.fa-quote-left {
    font-size: 40px;
  }
  .tabs .row .content-items .rev-figure figcaption p {
    font-size: 14px;
  }
  .tabs .row .content-items .cart-row h5 {
    font-size: 14px;
    margin-top: 10px;
  }
  .tabs .row .content-items .cart-row p {
    font-size: 13px;
  }
  .footer {
    padding: 30px 0;
  }
  .footer .col-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .foot-contacts {
    text-align: center;
  }
}
